Management

What are the AI-Scripts installation system requirements?

By Elevate posted 03-30-2016 04:47

  

Question

What are the AI-Scripts installation system requirements?

Answer

Please see the latest AI-Scripts Release Notes for a list of supported platforms.


Ensure that all devices on which you install AI-Scripts are running Junos OS Release 11.4 or later.


#FAQ
0 comments
0 views

Permalink